"MIDDLE SCHOOL" = "SCUOLA MEDIA";
"Seventh Grade" = "Settimo grado";
"STAFF" = "PERSONALE";
"Staff" = "Personale";
"ANYTOWN" = "OGNI CITTÀ";
"YEARBOOK" = "ANNUARIO";
"Teacher Name" = "Nome dell'insegnante";
"2016" = "2025";
"Name\nName\nName\nName" = "Nome\nNome\nNome\nNome";
"Sixth Grade" = "Sesto grado";
"Name\nPosition" = "Nome\nPosizione";
"Club Page" = "Pagina del club";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
